## gamehub 0.16.1-2-master+ds

=== debian/changelog ===
gamehub (0.16.1-2-master+ds-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0

 -- Yangfl <mmyangfl@gmail.com>  Sun, 07 Nov 2021 05:16:37 +0800

gamehub (0.16.0-1-master+ds-1) unstable; urgency=medium

  * Initial release (Closes: #982335)

 -- Yangfl <mmyangfl@gmail.com>  Tue, 16 Feb 2021 13:57:58 +0800
