=== debian/control ===
Source: gamehub
Section: games
Priority: optional
Maintainer: Yangfl <mmyangfl@gmail.com>
Build-Depends: meson (>= 0.40),
               valac (>= 0.16),
               debhelper-compat (= 13),
               libgtk-3-dev,
               libglib2.0-dev,
               libwebkit2gtk-4.0-dev,
               libjson-glib-dev,
               libgee-0.8-dev,
               libsoup2.4-dev,
               libsqlite3-dev,
               libxml2-dev,
               libpolkit-gobject-1-dev,
               libx11-dev,
               libmanette-0.2-dev,
               libxtst-dev
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tkashkin.tk/projects/gamehub/
Vcs-Git: https://salsa.debian.org/yangfl-guest/gamehub.git
Vcs-Browser: https://salsa.debian.org/yangfl-guest/gamehub

Package: gamehub
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: file-roller, innoextract, wine, dosbox
Suggests: steam
Description: Unified library for games from multiple sources
 GameHub is a unified library for all your games. It allows you to store your
 games from different platforms into one program to make it easier for you to
 manage your games. With GameHub, you can:
 .
  * store your games in one place
  * login to multiple platforms
  * install games from the supported sources
  * download game installers, DLCs and bonus content
  * automatically find artwork for games on SteamGridDB
  * setup emulators and automatically import emulated games
  * Overlays — multiple directories applied on top of each other to manage DLCs
    and mods
  * Tweaks — environment variable and command line overrides
  * multiple compatibility layers: Wine, Proton, DOSBox, RetroArch, ScummVM,
    WineWrap
  * multiple game platforms: Steam, GOG, Humble Bundle, itch.io
