=== debian/watch ===
version=4
opts="dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,repacksuffix=+ds,filenamemangle=s%(?:.*?)?v?(\d[\d.-]*(?:-[a-z]+)?)\.tar\.gz%gamehub-$1.tar.gz%" \
   https://github.com/tkashkin/GameHub/releases/latest \
   (?:.*?/)?v?(\d[\d.-]*(?:-[a-z]+)?)\.tar\.gz debian uupdate
