## gamehub 0.16.3-2-master+ds

=== debian/changelog ===
gamehub (0.16.3-2-master+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Drop webkit support (Closes: #1063232)

 -- Bastian Germann <bage@debian.org>  Mon, 25 Aug 2025 17:03:37 +0200

gamehub (0.16.3-2-master+ds-1) unstable; urgency=medium

  * New upstream release
    * Fix FTBFS (Closes: #1011700)
  * Bump Standards-Version to 4.6.1

 -- Yangfl <mmyangfl@gmail.com>  Wed, 15 Jun 2022 14:03:39 +0800
