=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
                debhelper-compat (= 13),
                libgtk-3-dev,
                libglib2.0-dev,
-               libwebkit2gtk-4.0-dev,
                libjson-glib-dev,
                libgee-0.8-dev,
                libsoup2.4-dev,
@@ -18,8 +17,8 @@
                libmanette-0.2-dev,
                libxtst-dev
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
-Homepage: https://tkashkin.tk/projects/gamehub/
+Standards-Version: 4.6.1
+Homepage: https://tkashkin.github.io/projects/gamehub/
 Vcs-Git: https://salsa.debian.org/yangfl-guest/gamehub.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/gamehub
