=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1


export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_CFLAGS_MAINT_APPEND = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND =


%:
	dh $@

execute_after_dh_auto_install:
	mkdir -p debian/gamehub/usr/games
	mv debian/gamehub/usr/bin/com.github.tkashkin.gamehub debian/gamehub/usr/bin/gamehub debian/gamehub/usr/games/
	mkdir -p debian/gamehub/usr/libexec
	mv debian/gamehub/usr/bin/com.github.tkashkin.gamehub-overlayfs-helper debian/gamehub/usr/libexec/
	rmdir debian/gamehub/usr/bin
